List server subusers
Returns a list of all subusers associated with the specified server
Returns a list of all subusers associated with the specified server
Authorization
bearerAuth AuthorizationBearer <token>
Enter your API token in the format: Bearer {token}
In: header
Path Parameters
server*string
Server UUID
Response Body
application/json
curl -X GET "https://example.com/api/client/servers/string/users"{
"object": "list",
"data": [
{
"object": "subuser",
"attributes": {
"uuid": "string",
"username": "string",
"email": "string",
"permissions": [
"string"
],
"status": "string",
"created_at": "2019-08-24T14:15:22Z"
}
}
]
}Empty
Empty
Empty